*{
   margin: 0%;
   padding: 0%;
   box-sizing: border-box;
   
 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 font-family: "DM Sans", serif;
}
html,body{
    height: 100%;
    width: 100%;
}
nav{

    display: flex;
    margin: 15px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    background: rgba(255, 255, 255, 0.03);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(6.4px);
    -webkit-backdrop-filter: blur(6.4px);
    border: 1px solid rgba(255, 255, 255, 0.63);    
}
nav h1{
    font-size: 2.5vw;
    font-family: "Playfair Display", serif;
    font-style: italic;
}
.navpart2{
    
    display: flex;
    gap: 60px;
    font-size: 1.25vw;
}
.navlinks{
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    white-space: nowrap;
}
.navlinks a{
    text-decoration: none;
    color: black;
}
.navsearch{
    display: flex;
    align-items: center;
}
.navsearch input{
    padding: 7px 14px;
    border-radius: 50px;
    background-color: #E9F2ED;
    border: none;
}
.navbutton {
   width: 20%;
   padding: 5px;
}
.navbutton button{
    padding: 7px 14px;
    white-space: nowrap;
    border-radius: 40px;
    background-color: #022F12;
    color: white;
    font-weight: 500;
    border: none;

}
.hero{
    width: 100%;
    background-color: aquamarine;
    height: 600px;
    display: flex;
    justify-content: space-between;
    padding: 50px;
    background-image: url(https://images.unsplash.com/photo-1515173342347-46d4b997a731?q=80&w=1951&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-size: cover;
    background-position: center;
    margin-bottom: 30px;
}
.hero-part1{
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.toppart{
    padding-left: 30px;
    width: 50%;
}
.toppart h1{
    color: rgb(112, 112, 112);
    
    font-size: 5vw;
    font-weight: 350;
}
.toppart p{
    color: rgb(52, 52, 52);
    margin-top: 10%;
}
.hero-part1 button{
    width: 8vw;
    height: 50px;
    border-radius: 50px;
    border: none;
    padding: 10px 3px;
    margin-bottom: 4px;
    margin-left: 30px;
    white-space: nowrap;
}
.discover{
    border-top: 2.2px solid  rgb(211, 211, 211) ;
    height: 300px;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    
}
.dicv-part1{
padding-left: 30px;
padding-top: 60px;

width: 40%;
height: 200px;
margin-left: 30px;
border-bottom: 2.2px solid  rgb(211, 211, 211) ;

}
.dicv-part1 h1{
    font-size: 5rem;
    font-weight: 200;
    margin-bottom: 30px;
}
.dicv-part2{
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 39px;
    width: 30%;
    margin-right: 90px;
    align-items: start;
}
.dicv-part2 p{
    font-size: 1.2rem;
    color: #2d2d2d;
}
.btn{
    width: 8vw;
    height: 50px;
    border-radius: 50px;
    border: none;
    padding: 10px 3px;
    margin-bottom: 4px;
    margin-left: 30px;
    white-space: nowrap;
}
.btn1{
    width: 9vw;
    height: 50px;
    border-radius: 50px;
    border: none;
    padding: 10px 3px;
    margin-bottom: 4px;
    border: 2px solid black;
    white-space: nowrap;
}
.disc-img{
    margin-top: 40px;
    width: 100vw;
    height: 350px;
   
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
    border-bottom:  2.2px solid  rgb(211, 211, 211);
}
.disc-cards{
 width: 250px;
 height: 300px;
 background: white;
 border-radius: 40px;
 transition: border-radius 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
 background-size: cover;
 background-position: center;
 margin-left: 20px;
 transition: 0.7s;

}
.disc-cards:hover{
    width: 260px;
    height: 320px;
}
#dimg1{
    background-image: url(https://images.unsplash.com/photo-1494526585095-c41746248156?w=500&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTB8fGhvdXNlfGVufDB8fDB8fHww);
}
#dimg2{
    background-image: url(https://plus.unsplash.com/premium_photo-1661908377130-772731de98f6?w=500&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTd8fGhvdXNlfGVufDB8fDB8fHww);
}
#dimg3{
    background-image: url(https://images.unsplash.com/photo-1580587771525-78b9dba3b914?w=500&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MzZ8fGhvdXNlfGVufDB8fDB8fHww);
}
#dimg4{
    background-image: url(https://plus.unsplash.com/premium_photo-1664303906236-057fc3eb9fc3?w=500&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NDl8fGhvdXNlfGVufDB8fDB8fHww);
}
#dimg5{
    background-image: url(https://images.unsplash.com/photo-1521574873411-508db8dbe55f?w=500&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTM0fHxob3VzZXxlbnwwfHwwfHx8MA%3D%3D);
}
.about{
    display: flex;
    justify-content:space-between;
    width: 100vw;
    height: 300px;
}
.abt-part1{
    width: 40%;
   height: 55%;
    margin: 35px;
    border-bottom:  2.2px solid  rgb(211, 211, 211);
}
.abtp1t1{
    border: solid 2px;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.abtp1t1 i{
    font-size: 1.5rem;
}
.abt-part2{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 50%;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.abt-part2 h1{
    font-size: 5rem;
    font-weight: 200;
    margin-bottom: 30px;
    
}
.abt-part2 p{
    font-size: 1.2rem;
    color: #2d2d2d; 
}
.section3{
    width: 100vw;
    height: 450px;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    margin-left: 50px;
    border-bottom:2.2px solid  rgb(211, 211, 211); 
    
}
.sec3img{
    width: 35%;
    height: 70%;
    background-image: url(https://plus.unsplash.com/premium_photo-1680281937048-735543c5c0f7?q=80&w=1922&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-position: center;
    background-size: cover;
    border-radius: 50px;
    margin-right: 50px;
}
.sec3text{
    width: 40%;
}
.sec3text p{
    font-size: 1.2rem;
    color: #2d2d2d;    
}
    
